Force "incompatible" applications to run in OS X

iMovie, iPhoto, Final Cut Pro and some other Apple apps wouldn’t run in Mac OS X 10.10 Yosemite Developer Preview…

…Unless you run the executable in contents/MacOS !

Thanks to @Alex4D for pointing this out on Twitter!

 

Update: Even after using this method, transitions, generators and so on don’t show up in Final Cut Pro X. This means that if you want to actually edit videos, don’t use OS X Yosemite!

Leave a Reply